RubyGems Navigation menu

locomotive-tinymce-rails 3.5.8.2

Seamlessly integrates TinyMCE into the Rails 3.1 asset pipeline.

Versions:

  1. 3.5.8.2 - June 25, 2013 (1.36 MB)
  2. 3.5.8.1 - March 22, 2013 (1.34 MB)
  3. 3.4.7.5 - February 6, 2013 (759 KB)
  4. 3.4.7.4 - November 15, 2012 (759 KB)
  5. 3.4.7.3 - September 18, 2012 (748 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Sam Pohlenz, Didier Lafforgue

Owners:

E2f8d3f6ed6096e13752d124143c7259

Total downloads 30,452

For this version 11,021

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'locomotive-tinymce-rails', '~> 3.5.8.2' = Copy to clipboard Copied!

install:
gem install locomotive-tinymce-rails = Copy to clipboard Copied!

Links: